Subject: VS 85/90

From: Jim Donoghue <[email-masked]>
Date: Fri Mar 21 11:33:00 2003

I'm trying to find a Wang VS-85 or VS-90. Any condition. These are
rather large systems, the VS-85 is about the size of a washing machine,
and the VS-90 is a little bit wider than the VS 85. If anybody runs
across one in their adventures, please contact me. I used to have a
VS90, many years ago. Now that I have space, I'd like to find one, if
there are any still out there.

-- 
Jim Donoghue
Smithy Co.
(734) 913-6700